概要

このセキュリティ更新プログラムは、Skype for Business Server が Oauth トークン検証を正しく処理しない場合に存在する脆弱性を解決します。 これらの脆弱性の詳細については、Microsoft Common Vulnerabilities and Exposures CVE-2020-1025 を参照してください。

注: このセキュリティ更新プログラムを適用するには、コンピューター上にリリース版の Skype for Business Server 2015 CU 8 がインストールされている必要があります。

更新プログラムの入手方法およびインストール方法

この更新プログラムを入手するには、次の更新プログラムをインストールします。

詳細情報

セキュリティ更新プログラムの展開に関する情報

この更新プログラムの展開に関する情報については、「セキュリティ更新プログラムの展開に関する情報: 2020 年 7 月 15 日」を参照してください。

このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法

オンライン環境で身を守る: Windows セキュリティ サポート

サイバー脅威を防ぐ方法の詳細: マイクロソフト セキュリティ

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×